import request from '@/utils/request'

// 首页头部数据
export function indexTabData(query) {
  return request({
    url: '/mall/indexData/indexTabData',
    method: 'get',
    params: query
  })
}
// 折线图数据
export function indexLineChartData(query) {
  return request({
    url: '/mall/indexData/indexLineChartData',
    method: 'get',
    params: query
  })
}
